
#menu-box a {
	display:inline-block;
	height:30px;
}

/* 메뉴 */
.menubox {
	display:inline-block;vertical-align:top;
	height:100%;
	font-size:0;text-align:center;
}
.menubox li{
	position:relative;
	display:inline-block;vertical-align:top;
}
.menubox li a{
	display:block;
	padding:0 35px;
	line-height:63px;height:63px;font-size:18px;
	font-family:'NanumBarunGothicWeb', 'NanumGothic','나눔 고딕','Nanum Gothic','dotum','돋움','Tahoma','sans-serif' ;font-weight:bold;
}
.menubox li:hover a{
	background:#67b1de;
	color:#fff;
}
.menubox li table{
	display:none;
	position:absolute; left:50%;top:100%;
	width:1144px; margin-left:-472px;
	background:#f2f2f2;
	border:none;border-bottom:10px solid #67b1de;
}
.menubox li:hover table{
	display:table;
}
.menubox .specialBTN{
	color:#0e93d6;
}
.menubox .reservBTN{
	color:#e65151;
}
/* 롤오버아웃 */
.rollover {
	position:relative;
	cursor:pointer;
}

.rollover img {
	position:absolute;
	left:0;
	top:0;
	-webkit-transition: opacity 0.3s ease-in-out;
	-moz-transition: opacity 0.3s ease-in-out;
	-o-transition: opacity 0.3s ease-in-out;
	transition: opacity 0.3s ease-in-out;
}

.rollover img.out:hover {
	opacity:0;
}

#footer div {
	font-size:12px;
	font-family:돋움;
}

#btn-r1 {
	font-family: 'Oswald', sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#565656;
	line-height:40px;
}


#btn-s1 {
	font-family: 'Oswald', sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#565656;
	line-height:40px;
}

.btn {
	cursor:pointer;
}

.room_title {
	font-family: 'Oswald', sans-serif;
	font-weight:normal;
	font-size:13px;
	text-align:left;
}


.s1_room_title {
	font-family:'NanumBarunGothicWeb', 'NanumGothic','나눔 고딕','Nanum Gothic','dotum','돋움','Tahoma','sans-serif' ;
	font-weight:600;
	font-size:19px;
	line-height:25px;
	text-align:left;
}



.room_desc {
	height:50px;
	font-size:12px;
	margin:15px 0;
	line-height:16px;
	color:#a6a6a6;
	font-family:'NanumBarunGothicWeb', 'NanumGothic','나눔 고딕','Nanum Gothic','dotum','돋움','Tahoma','sans-serif' ;
}


#d-table .s1_td_active {
	width:150px;
	height:40px;
	border:1px solid #ccc;
	text-align:center;
	color:#fff;
	background:#a6a6a6;
	font-size:12px;
	cursor:pointer;
}

#d-table .s1_td_normal {
	width:150px;
	height:40px;
	padding:0;
	border:1px solid #ccc;
	text-align:center;
	color:#a6a6a6;
	background:#fff;
	font-size:12px;
	cursor:pointer;
}



.s1_btn_d {
	width:118px;
	height:38px;
	background:#a6a6a6;
	color:#fff;
	line-height:38px;
	font-size:12px;
	text-align:center;
	cursor:pointer;
}

#read-more {
	position:absolute;
	top:408px;
	left:800px;
	width:162px;
	height:28px;
	background:#242424;
	color:#fff;
	border-radius:15px;
	font-size:13px;
	font-style:italic;
	text-align:center;
	line-height:25px;
	cursor:pointer;
	z-index:10;
}


#s1-desc {
	position:absolute;
	width:490;
	height:220px;
	top:430px;
	color:#fff;
	font-size:13px;
	line-height:20px;
	text-align:center;
	display:none;
	z-index:9;
}

/* 객실미리보기 예약버튼 */

#btn-book {
	width:200px;
	height:28px;
	margin:0 auto;
	border-radius:15px;
	background:#242424;
	color:#fff;
	text-align:center;
	font-size:13px;
	line-height:25px;
	font-style:italic;
	cursor:pointer;
}


.rooms_title {
	display:inline-block;
	font-family: 'Oswald', sans-serif;
	font-size:42px ;
	letter-spacing:0.7px;
	font-weight:normal;
	line-height:-1;
	height:46px;
}


.rooms_title2 {
	display:inline-block;
	font-family: 'Oswald', sans-serif;
	font-size:26px ;
	font-weight:normal;
	line-height:-1;
}


/* 서비스 셀 */

.cell {
	width:177px;
	height:178px;
	cursor:pointer;
}


/* 예약페이지 탭버튼 */

#btn-rtab1 {
	width:240px;
	height:40px;
	background-color:#a6a6a6;
	font-size:13px;
	color:#fff;
	border:1px solid #ccc;
	text-align:left;
	padding-left:16px;
	cursor:pointer;
}


#btn-rtab2 {
	width:240px;
	height:40px;
	background-color:#fff;
	font-size:13px;
	color:#888;
	border:1px solid #ccc;
	text-align:left;
	padding-left:16px;
	cursor:pointer;
}

.room_price th {
	font-size:13px;
	font-weight:normal;
	border:1px solid #ccc;
}

.room_price td {
	font-size:13px;
	font-weight:normal;
	border:1px solid #ccc;
	height:40px;
	text-align:center;
}


.opt_table td {
	height:25px;
	text-align:center;
}

/* 여행지 탭버튼 */
.trv_tab {
	width:;
	height:40px;
	background-color:#fff;
	font-size:13px;
	color:#888;
	border:1px solid #ccc;
	text-align:left;
	padding-left:16px;
	cursor:pointer;
}

.active {
	background-color:#a6a6a6;
	color:#fff;
}

.thumb {
	cursor:pointer;
}
#opt-table td {
	font-size:12px;
}

#refund_price td {
	font-size:13px;
	border:1px solid #ccc;
	height:50px;
	text-align:center;
}

#btn-ff {
	cursor:pointer;
}


.r_big_title {
	font-size:45px;
	font-family: 'Oswald', sans-serif;
	letter-spacing:0.7px;
	cursor:pointer;
}

.r_big_title:hover {
	color:#000;
}


.area {
	cursor:pointer;
}


.dc_table td {
	border:none;
}
.arrowLeft{
	position:absolute;z-index:31;
	left:30px;top:0;bottom:0;margin:auto 0;
	height:104px;
}
.arrowRight{
	position:absolute;z-index:31;
	right:30px;top:0;bottom:0;margin:auto 0;
	height:104px;
}
.imgbtn{
	cursor:pointer;
}